<!DOCTYPE html>
<!--
Format for summary taken from the following link with copyright information:
Copyright (c) 2017 by Joseph Victory (https://codepen.io/j-w-v/pen/DIcJx)

Permission is hereby granted, free of charge, to any person obtaining a copy of
this software and associated documentation files (the "Software"), to deal in
the Software without restriction, including without limitation the rights to
use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies
of the Software, and to permit persons to whom the Software is furnished to do
so, subject to the following conditions:
The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
-->
<html >
    <head>
        <meta charset="UTF-8">
        <title>G-Cat Full Report</title>
        <link rel="stylesheet" href="res/css/summary.css">
        <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

        <script>var runOnLoad = function (c, o, d, e) {
                function x() {
                    for (e = 1; c.length; )
                        c.shift()()
                }
                o[d] ? (document[d]('DOMContentLoaded', x, 0), o[d]('load', x, 0)) : o.attachEvent('onload', x);
                return function (t) {
                    e ? o.setTimeout(t, 0) : c.push(t)
                }
            }([], window, 'addEventListener');</script>

        <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

        </script>
        <script type="text/javascript">
            runOnLoad(function () {
                CollapsibleLists.apply(); });
        </script>
    </head>
    <body>
        <div id="container">
            <div class="whole">
                <div class="type">
                    <p>Previous</p>
                </div>
                <div class="plan">
                    <img src="res/images/prevImage.jpg" alt="">
                </div>
            </div>
            <div class="whole">
                <div class="type">
                    <p>Changes</p>
                </div>
                <div class="plan">
                    <img src="res/images/Changes-augmented.png" alt="">
                </div>
            </div>
            <div class="whole ">
                <div class="type">
                    <p>New</p>
                </div>
                <div class="plan">
                    <img src="res/images/newImage.jpg" alt="">
                </div>
            </div>
        </div>
        <div class="login_c">
            <div class="type login"><p>Summary</p></div>
            <div id="shortSummary">There were many changes relative to the number of components in this release. These changes made moderate differences to the appearance of the GUI. There were font, text color and image changes to components.</div>
        </div>
        <div class="login_c">
            <div class="type login">
              <p style="margin:0;float: left; width: 20%;">previous</p>
              <p style="margin:0; float: left; width: 60%;">Detailed Changes</p>
              <p style="margin:0; float: left; width: 20%;">new</p>
            </div>
            <div id="target">
                <dl>
                    <dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (24,570) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1417203230.jpg"></img><img class="croppedImage" src="res/images/new/769342184.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The ImageButton at location (16,48) image has changed color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/671959170.jpg"></img><img class="croppedImage" src="res/images/new/216914680.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The ImageButton at location (1056,1680) image has changed color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/2007704254.jpg"></img><img class="croppedImage" src="res/images/new/678787773.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (160,85) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1454922150.jpg"></img><img class="croppedImage" src="res/images/new/657628458.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (160,85) has changed text color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1454922150.jpg"></img><img class="croppedImage" src="res/images/new/657628458.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (24,377) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1642905321.jpg"></img><img class="croppedImage" src="res/images/new/1101231294.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (24,202) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1138779634.jpg"></img><img class="croppedImage" src="res/images/new/458890629.jpg"></img></dd>
                </dl>
            </div>
        </div>
        <div>
            <div id="treeHeaderDiv" class="type login"><p>Maximum Common Spanning Tree</p></div>
            <ul id="commonTreeContainer" class="collapsibleList m-wrap" >
                <div id="commonTree">&zwnj;</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,0 Type(class): ViewGroup ID: com.a5corp.weather:id/root Name:  Type(class): ViewGroup Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1776
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,176 Type(class): ListView ID: com.a5corp.weather:id/about_list Name:  Type(class): ListView Rectangle: 1200,1648
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 24,202 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1152,137
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 24,243 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1152,96
<ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 24,258 Type(class): LinearLayout ID: com.a5corp.weather:id/name Name:  Type(class): LinearLayout Rectangle: 161,66
<ul><li style="color:white;" class="m-wrap"> Level 7: Start Pos: 24,258 Type(class): TextView ID:  Name: Aaditya Menon Type(class): TextView Rectangle: 161,33
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 7: Start Pos: 24,291 Type(class): TextView ID:  Name: @Sparker0i Type(class): TextView Rectangle: 122,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 1000,243 Type(class): Button ID: com.a5corp.weather:id/more_apps Name: OTHER APPS Type(class): Button Rectangle: 176,96
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 24,377 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1152,155
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 24,426 Type(class): LinearLayout ID: com.a5corp.weather:id/credits Name:  Type(class): LinearLayout Rectangle: 1152,106
<ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 24,446 Type(class): TextView ID:  Name: OpenWeatherMap Type(class): TextView Rectangle: 192,33
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 24,479 Type(class): TextView ID:  Name: OpenWeatherMap Inc. Type(class): TextView Rectangle: 237,33
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 24,570 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1152,1215
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 24,619 Type(class): LinearLayout ID: com.a5corp.weather:id/lib_1 Name:  Type(class): LinearLayout Rectangle: 1152,106
<ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 24,639 Type(class): TextView ID:  Name: Weather Icons Type(class): TextView Rectangle: 154,33
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 24,672 Type(class): TextView ID:  Name: Erik Flowers Type(class): TextView Rectangle: 130,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 24,725 Type(class): LinearLayout ID: com.a5corp.weather:id/lib_2 Name:  Type(class): LinearLayout Rectangle: 1152,106
<ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 24,745 Type(class): TextView ID:  Name: Material Drawer Type(class): TextView Rectangle: 170,33
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 24,778 Type(class): TextView ID:  Name: Mike Penz Type(class): TextView Rectangle: 111,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 24,831 Type(class): LinearLayout ID: com.a5corp.weather:id/lib_3 Name:  Type(class): LinearLayout Rectangle: 1152,106
<ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 24,851 Type(class): TextView ID:  Name: Card Library Type(class): TextView Rectangle: 129,33
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 24,884 Type(class): TextView ID:  Name: Gabriele Mariotti Type(class): TextView Rectangle: 178,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 24,937 Type(class): LinearLayout ID: com.a5corp.weather:id/lib_4 Name:  Type(class): LinearLayout Rectangle: 1152,106
<ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 24,957 Type(class): TextView ID:  Name: Android Iconics Type(class): TextView Rectangle: 169,33
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 24,990 Type(class): TextView ID:  Name: Mike Penz Type(class): TextView Rectangle: 111,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 24,1043 Type(class): LinearLayout ID: com.a5corp.weather:id/lib_5 Name:  Type(class): LinearLayout Rectangle: 1152,106
<ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 24,1063 Type(class): TextView ID:  Name: MPAndroidChart Type(class): TextView Rectangle: 178,33
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 24,1096 Type(class): TextView ID:  Name: Philipp Jahoda Type(class): TextView Rectangle: 158,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 24,1149 Type(class): LinearLayout ID: com.a5corp.weather:id/lib_6 Name:  Type(class): LinearLayout Rectangle: 1152,106
<ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 24,1169 Type(class): TextView ID:  Name: Material Dialogs Type(class): TextView Rectangle: 174,33
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 24,1202 Type(class): TextView ID:  Name: Aidan Follestad Type(class): TextView Rectangle: 167,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 24,1255 Type(class): LinearLayout ID: com.a5corp.weather:id/lib_7 Name:  Type(class): LinearLayout Rectangle: 1152,106
<ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 24,1275 Type(class): TextView ID:  Name: Material Bottom Navigation Type(class): TextView Rectangle: 295,33
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 24,1308 Type(class): TextView ID:  Name: Alessandro Crugnola Type(class): TextView Rectangle: 223,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 24,1361 Type(class): LinearLayout ID: com.a5corp.weather:id/lib_8 Name:  Type(class): LinearLayout Rectangle: 1152,106
<ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 24,1381 Type(class): TextView ID:  Name: Material Tap Target Prompt Type(class): TextView Rectangle: 292,33
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 24,1414 Type(class): TextView ID:  Name: Samuel Wall Type(class): TextView Rectangle: 132,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 24,1467 Type(class): LinearLayout ID: com.a5corp.weather:id/lib_9 Name:  Type(class): LinearLayout Rectangle: 1152,106
<ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 24,1487 Type(class): TextView ID:  Name: Material Icons Type(class): TextView Rectangle: 153,33
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 24,1520 Type(class): TextView ID:  Name: Google Type(class): TextView Rectangle: 76,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 24,1573 Type(class): LinearLayout ID: com.a5corp.weather:id/lib_10 Name:  Type(class): LinearLayout Rectangle: 1152,106
<ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 24,1593 Type(class): TextView ID:  Name: Gson Type(class): TextView Rectangle: 55,33
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 24,1626 Type(class): TextView ID:  Name: Google Type(class): TextView Rectangle: 76,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 24,1679 Type(class): LinearLayout ID: com.a5corp.weather:id/lib_11 Name:  Type(class): LinearLayout Rectangle: 1152,106
<ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 24,1699 Type(class): TextView ID:  Name: Butterknife Type(class): TextView Rectangle: 117,33
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 24,1732 Type(class): TextView ID:  Name: Jake Wharton Type(class): TextView Rectangle: 148,33
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 24,1823 Type(class): TextView ID:  Name: LICENSE Type(class): TextView Rectangle: 95,1
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,176 Type(class): View ID: com.a5corp.weather:id/toolbar_shadow Name:  Type(class): View Rectangle: 1200,8
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): ViewGroup ID: com.a5corp.weather:id/toolbar Name:  Type(class): ViewGroup Rectangle: 1200,128
</li></ul></li></ul></li><div class="buffer"></div>
            </ul>
        </div>
        <div class="summary-button">
            <a id="treeNav" href="Difference-Tree.html">View Trees</a>
        </div>
    </body>
    <script src="res/js/cloudflare.min.js"></script>
    <script  src="res/js/index.js"></script>
</html>
